Loading...
Searching...
No Matches
build_data.hpp File Reference

Provides raptor::hibf::build_data. More...

`#include <atomic>`
`#include <seqan3/std/new>`
`#include <raptor/build/hibf/node_data.hpp>`
`#include <raptor/hierarchical_interleaved_bloom_filter.hpp>`

Go to the source code of this file.

## Classes

struct | raptor::hibf::build_data< data_layout_mode >

## Namespaces

namespace | raptor::hibf
| Must be first include.

## Detailed Description

Provides raptor::hibf::build_data.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>